#include "InitTrailerEvent.h"

using namespace pamela;

InitTrailerEvent::InitTrailerEvent(void): SubPacket("InitTrailer", PacketType::InitTrailer) {
	initTrailerData = 0;
}

ClassImp(InitTrailerEvent)


